← तालिकाएँ
साफ़ करें

Scotland

Caledonia Region League Division 1

#टीमPWDLPDBPPtsफ़ॉर्म
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

स्रोत: Scottish Rugby · जाँचा गया 17 अक्टू॰, 11:20 pm · फ़ॉर्म: हमारे पास मौजूद पिछले पाँच नतीजे, सबसे नया दाईं ओर।

मैच और नतीजे →

हर तालिका लीग द्वारा खुद प्रकाशित स्थिति है, जिसमें बोनस अंक, कटौती और बराबरी के नियम शामिल हैं। BP वहीं दिखाया जाता है जहाँ लीग इसे प्रकाशित करती है; बाकी जगह यह Pts में शामिल है।